

if($('#militer_cat_index').length > 0){
	$('#militer_cat_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/militer_cats/index.html.haml')) %>");

}

